Subject: Re: linux-2.6.9 eepro100 warning

From: Nick Piggin <[email-masked]>
Date: Mon, 25 Oct 2004 16:25:38 +1000

Jeff Garzik wrote:
> Seiichi Nakashima wrote:
> 
>> Hi.
>>
>> I update linux kernel form 2.6.8.1 to 2.6.9.
>> I found eepro100 warning, then I update 2.6.10-rc1, but same result.
>> It is only warning, I think pro100 may work fine.
> 
> 
> This should be fixed in the 2.6.9-mm tree (via my netdev-2.6 tree).
> 
> Note that eepro100 driver will be deleted soon.
> 

By soon, do you mean in 5 years?
Or by deleted, do you mean deprecated?

Ignore me, I'm just being a smart arse ;)